@charset "UTF-8";
#kv {
 overflow: hidden;
 padding: 0;
 background: #373d45;
 max-width: 100%;
}
#kv .slick-slide {
 opacity: 0.5;
 transform: scale(0.85);
 transition: opacity .5s, transform .5s;
 width: 100%;
	position: relative;
}
#kv .slick-slide:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}
#kv .slick-slide img {
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
}
#kv .slick-active {
 opacity: 1;
 transform: scale(1);
}
/* ========== slider ========== */
.sliderArea {
 z-index: 3;
 max-width: 100%;
 width: 100%;
 margin: 0 auto;
 position: relative;
 padding: 3rem 0 2rem;
 overflow: hidden;
}
.slider .slick-list {
 overflow: visible;
}
.slider.slider {
 margin: 0 auto;
 max-width: 100%;
}
.slick-slide {
 transition: all ease-in-out .3s;
 box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
 border-radius: 3px;
 overflow: hidden;
}
@media screen and (min-width: 751px) {
 .slider.slider {
  max-width: 62%;
 }
}
.slider .slick-dots {
 text-align: center;
}
.slider .slick-dots li {
 position: relative;
 display: inline-block;
 width: auto;
 height: auto;
 margin: 0;
 padding: 0;
 cursor: pointer;
}
.slider .slick-dots li button {
 font-size: 0;
 line-height: 0;
 padding: 0;
 cursor: pointer;
 color: transparent;
 border: 0;
 text-indent: -9999px;
 display: block;
 width: 30px;
 height: 3px;
 margin: 0 4px;
 outline: 0;
 transition-duration: 0.3s;
 background: #4f555d;
}
.slider .slick-dots li button:before {
 content: none;
}
.slider .slick-dots li button:hover, .slider .slick-dots li.slick-active button {
 background: #f8b62d;
}
.contentNavi {
 background: #fff;
 padding: 3%;
 box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}
.contentNavi ul {
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.contentNavi ul li {
 flex: 1 0 calc(33.333% - 3rem);
 max-width: calc(33.333% - 3rem);
 position: relative;
}
.contentNavi ul li a {
 display: block;
 text-align: center;
 background: #333;
 font-size: 1.6rem;
 color: #fff;
 position: relative;
 line-height: 1.5;
 padding-top: 50%;
}
.contentNavi ul li a:after {
 content: "";
 display: block;
 position: absolute;
 width: 100%;
 padding-top: 50%;
 top: 0;
 bottom: 0;
 margin: auto;
 z-index: 2;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -ms-transition: all .3s ease-out;
 transition: all .3s ease-out;
}
.contentNavi ul li.cont01 a:after {
 background: url("../images/top/ph_rentalspace.jpg") no-repeat center center;
 background-size: cover;
}
.contentNavi ul li.cont02 a:after {
 background: url("../images/top/ph_event.jpg") no-repeat center top;
 background-size: cover;
}
.contentNavi ul li.cont03 a:after {
 background: url("../images/top/ph_workshop.jpg") no-repeat center center;
 background-size: cover;
}
.contentNavi ul li a:hover:after {
 -moz-transform: scale(1.2);
 -webkit-transform: scale(1.2);
 -ms-transform: scale(1.2);
 transform: scale(1.2);
}
.contentNavi ul li a:before {
 content: "";
 display: block;
 background: rgba(0, 0, 0, 0.4);
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 z-index: 3;
}
.contentNavi ul li a span {
 z-index: 5;
}
.contentNavi ul li a em {
 display: block;
 font-family: 'Jost', sans-serif;
 font-size: 180%;
 letter-spacing: 0.05em;
}
#exhibition .picup {
 position: relative;
}
#exhibition .picup dl {
 display: flex;
	align-items: baseline;
 position: relative;
 z-index: 4;
}
#exhibition .picup dl dt {
 flex: 1 0 64%;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
#exhibition .picup dl dt img {
	image-rendering: -webkit-optimize-contrast;
}
#exhibition .picup dl dd {
 flex: 1 0 calc(36% + 4rem);
 margin-left: -4rem;
 position: relative;
}
#exhibition .picup dl dd a {
	display: block;
	color: #1f1f1f;
}
#exhibition .picup dl dd .date {
 position: absolute;
 font-size: 14rem;
 color: #373d45;
 right: 2rem;
 top: -0.84em;
 font-family: 'Jost', sans-serif;
 line-height: 1;
}
#exhibition .picup dl dd .date .y {
 display: block;
 font-size: 28%;
 margin-bottom: -1.35em;
	font-weight: bold;
}
#exhibition .picup dl dd .date .m {
 display: inline-block;
 font-size: 57%;
}
#exhibition .picup dl dd .date .m:after {
 content: ".";
 display: inline-block;
}
#exhibition .picup dl dd .date .d {
 display: inline-block;
 letter-spacing: -0.05em;
}
#exhibition .picup dl dd .central {
 background: #fff;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
 padding: 3rem;
 top: auto;
 bottom: 3rem;
 transform: translateY(0);
 left: 0;
}
#exhibition .picup dl dd .central h3 {
 font-weight: 500;
 font-size: 120%;
 line-height: 1.5;
 margin-bottom: 1em;
 padding-right: 4rem;
 position: relative;
}
#exhibition .picup dl dd .central h3:after {
 content: "→";
 display: block;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 0;
 font-size: 2rem;
 color: #f8b62d;
	transition: .3s;
}
#exhibition .picup dl dd a:hover .central h3:after {
	right: -1rem;
}
#exhibition .picup dl dd .central p {
 font-size: 1.4rem;
 text-align: justify;
}
.facilityNavi {
 background: url("../images/common/dots.svg") repeat #373d45;
 background-size: 5px auto;
 padding: 3% 0;
 overflow: hidden;
}
.facilityNavi ul {
 display: flex;
 /*justify-content: space-between;*/
	justify-content: center;
 align-items: center;
}
.facilityNavi ul li {
 flex: 1 0 calc(33.333% - 4rem);
 max-width: calc(33.333% - 4rem);
 border-radius: 3px;
 box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
 position: relative;
	margin: 0 2rem;
}
.facilityNavi ul li:before {
 content: "";
 display: block;
 width: 5rem;
 height: 4px;
 background: #f8b62d;
 position: absolute;
 bottom: 2rem;
 right: -1.5rem;
 z-index: 3;
}
.facilityNavi ul li a {
 display: flex;
 align-items: center;
 align-items: stretch;
 position: relative;
 border-radius: 3px;
 overflow: hidden;
}
.facilityNavi ul li a .thumb {
 flex: 1 0 50%;
}
.facilityNavi ul li a .name {
 flex: 1 0 50%;
 line-height: 1.5;
 padding: 0 1.5rem;
 background: #fff;
 position: relative;
 text-align: center;
}
.facilityNavi ul li a .name p em {
 display: block;
 font-size: 1.2rem;
 padding-bottom: 0.75em;
 color: #a3a3a3;
 white-space: nowrap;
}
.facilityNavi ul li a .name p span {
 font-weight: 500;
 font-size: 2.0rem;
 color: #111;
 line-height: 1;
 display: block;
}
#movie ul {
 display: flex;
 -webkit-overflow-scrolling: touch;
 -ms-overflow-style: none;
 scrollbar-width: none;
 overflow-x: scroll;
 align-content: center;
 align-items: stretch;
 /*justify-content: flex-start;*/
	justify-content: center;
 position: relative;
 flex-wrap: nowrap;
 width: 100vw;
 margin: 0 calc(50% - 50vw);
 padding: 0.5rem 0.5rem 0.5rem 3rem;
}
#movie ul::-webkit-scrollbar {
 display: none;
}
#movie ul li {
 flex: 1 0 calc(30% - 3rem);
 max-width: calc(30% - 3rem);
 margin-right: 3rem;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
#event {
 background: #fff;
 padding: 1px;
}
#event ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
 width: 100vw;
}
#event ul li {
 flex: 1 0 12.5%;
 max-width: 12.5%;
 border: solid 1px #fff;
 position: relative;
 overflow: hidden;
}
#event ul li:before {
 content: "";
 display: block;
 padding-top: 100%;
}
#event ul li img {
 width: 100%;
 position: absolute;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 margin: auto;
 transition: .3s;
}
#event ul li:hover img {
 transform: scale(1.1);
}
#news {
 background: url("../images/common/dots.svg") repeat #373d45;
 background-size: 5px auto;
 padding: 3%;
 color: #fff;
}
#news .secTtl {
 color: #ccc;
}
#news .secTtl span {
 color: #fff;
}
#news .inner {
 display: block;
 text-align: center;
}
#news ul.newsList {
 display: inline-block;
 text-align: left;
 padding-left: 4.3em;
}
#news ul.newsList li {
 margin-bottom: 1.5rem;
}
#news ul.newsList li a {
color: #fff;
overflow: visible;
}
#news ul.newsList li a:hover {
color: #f8b62d;
}
#news ul.newsList li dl {
 display: table;
 line-height: 1.5;
}
#news ul.newsList li dl dt {
 display: table-cell;
 vertical-align: top;
 width: 8em;
 position: relative;
}
#news ul.newsList li:first-child dl dt:before {
 content: "NEW";
 position: absolute;
 left: -4.3em;
 top: 0.3em;
 font-size: 75%;
 background: red;
 color: #fff;
 padding: 0.2em 0.5em;
 line-height: 1;
 display: inline-block;
}
#news ul.newsList li dl dd {
 display: table-cell;
 vertical-align: top;
}
#news h3 {
 font-size: 2rem;
 margin: 3rem 0 2rem;
 font-family: 'Jost', sans-serif;
 letter-spacing: 0.1em;
}
#news ul.sns {
 display: flex;
 justify-content: center;
}
#news ul.sns li {
 flex: 1 0 3rem;
 max-width: 3rem;
 margin: 0 1rem;
}
#news ul.sns li a {
 opacity: 0.85;
}
#news ul.sns li a:hover {
 opacity: 1;
}
#map {
 padding: 0;
}
#map:before {
 content: "";
 display: block;
 padding-top: 40%;
}
#map .box {
 height: 100%;
 background: rgba(255, 255, 255, 0.96);
 position: absolute;
 top: 0;
 right: 6vw;
 width: 25vw;
 z-index: 10;
 padding: 1.5rem;
 font-size: 1.3rem;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
 text-align: center;
}
#map .box h3 {
 font-weight: 500;
 margin-bottom: 1.2em;
 font-size: 120%;
 line-height: 1.5;
}
#map .box h3 span {
 display: block;
 font-size: 150%;
}
#map .box dl {
 margin: 0 auto 0.75em;
 line-height: 1.5;
}
#map .box dl dt {
 opacity: 0.6;
 font-size: 1.2rem;
 padding-bottom: 0.5em;
}
#map .box a {
	color: #1e1e1e;
}
#map iframe {
 position: absolute;
 left: 0;
 right: 0;
 bottom: 0;
 top: 0;
 margin: auto;
 width: 100%;
 height: 100%;
}
@media screen and (max-width: 1000px) {
 #kv {
  padding: 0 1.5rem;
 }
 /* ========== slider ========== */
 .sliderArea {
  padding: 1.5rem 0 1rem;
 }
 .slider .slick-dots li button {
  width: 15px;
  height: 3px;
 }
 .contentNavi {
  padding: 0;
 }
 .contentNavi .inner {
  padding: 1px;
 }
 .contentNavi ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
 }
 .contentNavi ul li {
  flex: 1 0 calc(33.333% - 1px);
  max-width: calc(33.333% - 1px);
 }
 .contentNavi ul li a {
  font-size: 1.4rem;
  padding-top: 70%;
 }
 .contentNavi ul li a span {
  font-size: 1.1rem;
  white-space: nowrap;
 }
 .contentNavi ul li a em {
  font-size: 150%;
 }
	.contentNavi ul li a:hover:after {
 -moz-transform: scale(1);
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
}
 #exhibition .picup dl {
  display: block;
 }
 #exhibition .picup dl dt {
  flex: none;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
 }
 #exhibition .picup dl dd {
  flex: none;
  margin-left: 0;
 }
 #exhibition .picup dl dd .date {
  position: relative;
  font-size: 1.8rem;
  right: auto;
  top: auto;
  margin-bottom: 1rem;
 }
 #exhibition .picup dl dd .date .y {
  display: inline-block;
  font-size: 1.8rem;
  margin-bottom: auto;
		letter-spacing: 0.05em;
 }
 #exhibition .picup dl dd .date .y:after {
  content: ".";
  display: inline-block;
		padding: 0 2px;
 }
 #exhibition .picup dl dd .date .m {
  font-size: 100%;
  font-size: 1.8rem;
		letter-spacing: 0.05em;
 }
 #exhibition .picup dl dd .date .d {
  margin-left: 0;
		letter-spacing: 0.05em;
 }
 #exhibition .picup dl dd .central {
  position: relative;
  padding: 1.5rem;
  bottom: auto;
  transform: none;
  left: auto;
 }
 #exhibition .picup dl dd .central h3 {
  font-size: 125%;
  padding-right: 2rem;
  margin-bottom: 1rem;
 }
 #exhibition .picup dl dd .central p {
  font-size: 1.2rem;
 }
 .facilityNavi {
  padding: 1.5rem 0;
 }
 .facilityNavi ul li {
  /*flex: 1 0 calc(33.333% - 0.75rem);
  max-width: calc(33.333% - 0.75rem);*/
		flex: 1 0 calc(50% - 0.75rem);
  max-width: calc(50% - 0.75rem);
		margin: 0 0.75rem;
 }
 .facilityNavi ul li:before {
  display: none;
 }
 .facilityNavi ul li a {
  display: block;
 }
 .facilityNavi ul li a .thumb {
  flex: none;
 }
 .facilityNavi ul li a .name {
  display: none;
 }
 #movie ul {
  width: 100%;
  padding: 0.5rem 0.5rem 0.5rem 3rem;
		justify-content: flex-start;
}
 #movie ul li {
  flex: 1 0 30rem;
  max-width: 30rem;
  margin-right: 1.5rem;
 }
 #event ul li {
  flex: 1 0 33.333%;
  max-width: 33.333%;
 }
	#event ul li:hover img {
 transform: scale(1);
}
 #news {
  padding: 3rem 0;
 }
 #news ul.newsList {
  display: block;
  padding-left: 0;
 }
 #news ul.newsList li dl {
  display: block;
 }
 #news ul.newsList li dl dt {
  display: block;
  width: auto;
  color: #ccc;
 }
 #news ul.newsList li:first-child dl dt:before {
  display: none;
 }
 #news ul.newsList li:first-child dl dt:after {
  content: "NEW";
  position: absolute;
  left: 8.3em;
  top: 0.3em;
  font-size: 75%;
  background: red;
  color: #fff;
  padding: 0.2em 0.5em;
  line-height: 1;
  display: inline-block;
 }
 #news ul.newsList li dl dd {
  display: block;
  padding-top: 0.5rem;
 }
 #news h3 {
  font-size: 1.8rem;
  margin: 3rem 0 1.5rem;
 }
 #news ul.sns li {
  flex: 1 0 2rem;
  max-width: 2rem;
 }
 #map:before {
  padding-top: 70%;
 }
 #map .box {
  display: none;
 }
}
@media screen and (max-width: 750px) {}
@media screen and (max-width: 1280px) {}
@media screen and (min-width: 1281px) {}